For employees: install the Follow-Me printer for Mac OS X (10.6 or higher)